/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }
}


div, span, h2, p, a, img, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.41bfae29.css */
@media screen and (min-width: 750px) {
    .btn {
        width: 112px;
        height: 38px;
        color: #fff;
        font-size: 16px;
        text-align: center;
        line-height: 38px;
        cursor: pointer;
        margin: 20px auto;
        background-color: #ff7adc;
    }

    .currency {
        background: linear-gradient(to right, #e96561, #5ca3f8);
        border-radius: 5px;
        box-sizing: border-box;
        color: #fff;
        width: 100%;
        margin-bottom: 100px;
        cursor: pointer;
        padding: 38px;
        position: relative;
    }
}

@media screen and (max-width: 750px) {
    .btn {
        width: 1.3rem;
        height: .7rem;
        color: #fff;
        font-size: .2933rem;
        margin: 0 auto;
        text-align: center;
        line-height: .7rem;
        cursor: pointer;
        background-color: #ff7adc;
    }

    .currency {
        background: linear-gradient(to right, #e96561, #5ca3f8);
        border-radius: 5px;
        box-sizing: border-box;
        color: #fff;
        width: 9.1333rem;
        margin: 1rem auto;
        cursor: pointer;
        padding: .2667rem;
        position: relative;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/base.3111e043.css */
.el-icon {
    --color: inherit;
    height: 1em;
    width: 1em;
    line-height: 1em;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    fill: currentColor;
    color: var(--color);
    font-size: inherit;
}

.el-icon svg {
    height: 1em;
    width: 1em;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/list.d3ce8db8.css */
@media screen and (min-width: 750px) {
    #listTypeBox[data-v-6e2d0721] {
        margin-top: 80px;
    }

    .paginationBox[data-v-6e2d0721] {
        width: 100%;
        border-top: 1px solid #dedede;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 30px auto 0;
        height: 120px;
    }

    .paginationBox[data-v-6e2d0721] .el-pager li {
        width: 50px;
        height: 50px;
        margin: 0 4px;
        background-color: #fff3;
    }

    .paginationBox[data-v-6e2d0721] .el-pager li.is-active, .paginationBox[data-v-6e2d0721] .el-pager li:hover {
        background-color: #ff7adc;
        color: #fff;
    }

    .paginationBox[data-v-6e2d0721] .el-pagination__jump {
        color: #fff;
    }

    .paginationBox[data-v-6e2d0721] .el-input__wrapper, .paginationBox[data-v-6e2d0721] .el-pagination__editor.el-input {
        height: 50px;
        font-size: 16px;
        background: rgba(255, 255, 255, .2) !important;
    }

    .paginationBox[data-v-6e2d0721] .btn-prev, .paginationBox[data-v-6e2d0721] .btn-next {
        background-color: #fff3;
        color: #fff;
        height: 50px;
        padding: 0 15px;
        margin: 0 10px;
    }

    .paginationBox[data-v-6e2d0721] .btn-prev:hover, .paginationBox[data-v-6e2d0721] .btn-next:hover {
        color: #ff7adc;
    }
}

@media screen and (max-width: 750px) {
    .paginationBox[data-v-6e2d0721] {
        border-top: 1px solid #dedede;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        height: 2rem;
        width: 100%;
        margin-top: .2rem;
    }

    .paginationBox[data-v-6e2d0721] .el-pagination {
        transform: scale(.7);
    }

    .paginationBox[data-v-6e2d0721] .el-pagination__jump {
        color: #fff;
    }

    .paginationBox[data-v-6e2d0721] .el-pager li.is-active, .paginationBox[data-v-6e2d0721] .el-pager li:hover {
        background-color: #ff7adc;
        color: #fff;
    }

    .paginationBox[data-v-6e2d0721] .el-pagination__editor.el-input {
        width: auto !important;
        min-width: auto;
        background-color: #fff3;
    }

    .paginationBox[data-v-6e2d0721] .btn-prev, .paginationBox[data-v-6e2d0721] .btn-next {
        background-color: #fff3;
        color: #fff;
        height: .6667rem;
        padding: 0 .2rem;
        margin: 0 10px;
    }

    .paginationBox[data-v-6e2d0721] .btn-prev:hover, .paginationBox[data-v-6e2d0721] .btn-next:hover {
        color: #ff7adc;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/el-select.7d02fc42.css */
.el-pagination {
    --el-pagination-font-size: 14px;
    --el-pagination-bg-color: var(--el-fill-color-blank);
    --el-pagination-text-color: var(--el-text-color-primary);
    --el-pagination-border-radius: 3px;
    --el-pagination-button-color: var(--el-text-color-primary);
    --el-pagination-button-width: 32px;
    --el-pagination-button-height: 32px;
    --el-pagination-button-disabled-color: var(--el-text-color-placeholder);
    --el-pagination-button-disabled-bg-color: var(--el-fill-color-blank);
    --el-pagination-button-bg-color: var(--el-fill-color);
    --el-pagination-hover-color: var(--el-color-primary);
    --el-pagination-height-extra-small: 24px;
    --el-pagination-line-height-extra-small: var(--el-pagination-height-extra-small);
    white-space: nowrap;
    padding: 2px 5px;
    color: var(--el-pagination-text-color);
    font-weight: 400;
    display: flex;
    align-items: center;
}

.el-pagination:after, .el-pagination:before {
    display: table;
    content: "";
}

.el-pagination:after {
    clear: both;
}

.el-pagination button, .el-pagination span:not([class*=suffix]) {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--el-pagination-font-size);
    min-width: var(--el-pagination-button-width);
    height: var(--el-pagination-button-height);
    line-height: var(--el-pagination-button-height);
    box-sizing: border-box;
}

.el-pagination .el-input__inner {
    text-align: center;
    -moz-appearance: textfield;
    line-height: normal;
}

.el-pagination button {
    border: none;
    padding: 0 6px;
    background: 0 0;
}

.el-pagination button:focus {
    outline: 0;
}

.el-pagination button:hover {
    color: var(--el-pagination-hover-color);
}

.el-pagination button:disabled {
    color: var(--el-pagination-button-disabled-color);
    background-color: var(--el-pagination-button-disabled-bg-color);
    cursor: not-allowed;
}

.el-pagination .btn-next, .el-pagination .btn-prev {
    background: center center no-repeat;
    background-size: 16px;
    background-color: var(--el-pagination-bg-color);
    cursor: pointer;
    margin: 0;
    color: var(--el-pagination-button-color);
}

.el-pagination__jump {
    margin-left: 16px;
    font-weight: 400;
    color: var(--el-text-color-regular);
}

.el-pagination__jump .el-input__inner {
    padding: 0 3px;
}

.el-pagination__editor {
    line-height: 18px;
    margin: 0 8px;
    height: var(--el-pagination-button-height);
    min-width: 56px;
    text-align: center;
    box-sizing: border-box;
    border-radius: var(--el-pagination-border-radius);
}

.el-pagination__editor.el-input {
    width: 50px;
}

.el-pagination__editor.el-input .el-input__inner {
    height: var(--el-pagination-button-height);
}

.el-pager {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    list-style: none;
    font-size: 0;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
}

.el-pager li {
    padding: 0 4px;
    background: var(--el-pagination-bg-color);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--el-pagination-font-size);
    min-width: var(--el-pagination-button-width);
    height: var(--el-pagination-button-height);
    line-height: var(--el-pagination-button-height);
    box-sizing: border-box;
    cursor: pointer;
    text-align: center;
    margin: 0 1px;
}

.el-pager li.btn-quicknext:hover {
    cursor: pointer;
}

.el-pager li.btn-quicknext {
    line-height: 32px;
    color: var(--el-pagination-button-color);
}

.el-pager li.btn-quicknext svg {
    pointer-events: none;
}

.el-pager li.is-active + li {
    border-left: 0;
}

.el-pager li:hover {
    color: var(--el-pagination-hover-color);
}

.el-pager li.is-active {
    color: var(--el-pagination-hover-color);
    cursor: default;
}

.el-input {
    --el-input-text-color: var(--el-text-color-regular);
    --el-input-border: var(--el-border);
    --el-input-hover-border: var(--el-border-color-hover);
    --el-input-focus-border: var(--el-color-primary);
    --el-input-transparent-border: 0 0 0 1px transparent inset;
    --el-input-border-color: var(--el-border-color);
    --el-input-border-radius: var(--el-border-radius-base);
    --el-input-bg-color: var(--el-fill-color-blank);
    --el-input-icon-color: var(--el-text-color-placeholder);
    --el-input-placeholder-color: var(--el-text-color-placeholder);
    --el-input-hover-border-color: var(--el-border-color-hover);
    --el-input-clear-hover-color: var(--el-text-color-secondary);
    --el-input-focus-border-color: var(--el-color-primary);
}

.el-input {
    --el-input-height: var(--el-component-size);
    position: relative;
    font-size: var(--el-font-size-base);
    display: inline-flex;
    width: 100%;
    line-height: var(--el-input-height);
    box-sizing: border-box;
    vertical-align: middle;
}

.el-input::-webkit-scrollbar {
    z-index: 11;
    width: 6px;
}

.el-input::-webkit-scrollbar-thumb {
    border-radius: 5px;
    width: 6px;
    background: var(--el-text-color-disabled);
}

.el-input::-webkit-scrollbar-corner {
    background: var(--el-fill-color-blank);
}

.el-input::-webkit-scrollbar-track {
    background: var(--el-fill-color-blank);
}

.el-input::-webkit-scrollbar-track-piece {
    background: var(--el-fill-color-blank);
    width: 6px;
}

.el-input__wrapper {
    display: inline-flex;
    flex-grow: 1;
    align-items: center;
    justify-content: center;
    padding: 1px 11px;
    background-color: var(--el-input-bg-color, var(--el-fill-color-blank));
    background-image: none;
    border-radius: var(--el-input-border-radius, var(--el-border-radius-base));
    transition: var(--el-transition-box-shadow);
    box-shadow: 0 0 0 1px var(--el-input-border-color, var(--el-border-color)) inset;
}

.el-input__wrapper:hover {
    box-shadow: 0 0 0 1px var(--el-input-hover-border-color) inset;
}

.el-input__inner {
    --el-input-inner-height: calc(var(--el-input-height, 32px) - 2px);
    width: 100%;
    flex-grow: 1;
    -webkit-appearance: none;
    color: var(--el-input-text-color, var(--el-text-color-regular));
    font-size: inherit;
    height: var(--el-input-inner-height);
    line-height: var(--el-input-inner-height);
    padding: 0;
    outline: 0;
    border: none;
    background: 0 0;
    box-sizing: border-box;
}

.el-input__inner:focus {
    outline: 0;
}

.el-input__inner::placeholder {
    color: var(--el-input-placeholder-color, var(--el-text-color-placeholder));
}

.el-input--small {
    --el-input-height: var(--el-component-size-small);
    font-size: 12px;
}

.el-input--small .el-input__wrapper {
    padding: 1px 7px;
}

.el-input--small .el-input__inner {
    --el-input-inner-height: calc(var(--el-input-height, 24px) - 2px);
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/bigTitle.3a3ecba7.css */
@media screen and (min-width: 750px) {
    .bigTitle[data-v-f50662ff] {
        background-image: url(../images/kjjs-bigTitleBj.png);
        background-size: 100% 100%;
        display: block;
        height: 90px;
        width: 450px;
        margin: -83px auto 0;
        line-height: 90px;
        text-align: center;
        font-weight: 600;
        font-style: italic;
        font-size: 34px;
    }

    .bigTitle p[data-v-f50662ff] {
        background-image: -webkit-linear-gradient(top, #fffffd, #ead58c);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}

@media screen and (max-width: 750px) {
    .bigTitle[data-v-f50662ff] {
        background-image: url(../images/kjjs-bigTitleBj.png);
        background-size: 100% 100%;
        display: block;
        width: 5.1333rem;
        height: .9333rem;
        margin-top: -.68rem;
        line-height: .85rem;
        text-align: center;
        font-weight: 600;
        font-style: italic;
        font-size: .4rem;
    }

    .bigTitle p[data-v-f50662ff] {
        background-image: -webkit-linear-gradient(top, #fffffd, #ead58c);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/textColumn.78cefa1b.css */
@media screen and (min-width: 750px) {
    .mainItem[data-v-8626a4ec] {
        width: 100% !important;
        display: flex;
        flex-wrap: wrap;
        font-size: 16px;
        line-height: 25px;
        align-items: center;
        margin: 10px 0;
        min-height: auto !important;
        justify-content: flex-start !important;
    }

    .mainItem img[data-v-8626a4ec] {
        width: 20px;
        margin-right: 10px;
    }

    .mainItem p[data-v-8626a4ec] {
        width: 100% !important;
        display: block;
        color: #fff;
    }

    .mainItem h2[data-v-8626a4ec] {
        width: 100%;
        font-size: 14px;
        color: #fff;
        font-weight: 400;
        margin-left: 30px;
    }
}

@media screen and (max-width: 750px) {
    .mainItem[data-v-8626a4ec] {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        font-size: .2667rem;
        line-height: .5333rem;
        align-items: center;
        margin-top: .1733rem;
        justify-content: flex-start;
        min-height: auto !important;
        justify-content: flex-start !important;
    }

    .mainItem img[data-v-8626a4ec] {
        width: .5667rem;
        margin-right: .2333rem;
    }

    .mainItem p[data-v-8626a4ec] {
        width: 100%;
        display: block;
        color: #fff;
    }

    .mainItem h2[data-v-8626a4ec] {
        width: 100%;
        font-size: .2rem;
        color: #fff;
        font-weight: 400;
        margin-left: 30px;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/twoColumn.68d5b97e.css */
@media screen and (min-width: 750px) {
    .dsggBox {
        position: relative;
    }

    .dsggBox .mainBox {
        width: 1132px;
        align-items: flex-start;
        margin: 20px auto 0;
    }

    .dsggBox .mainBox .mainItem {
        width: 560px;
        min-height: 200px;
        cursor: pointer;
        margin-top: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}

@media screen and (max-width: 750px) {
    .dsggBox .mainBox {
        width: 100%;
        display: block;
        margin: 0 auto;
    }

    .dsggBox .mainBox .mainItem {
        width: 100%;
        cursor: pointer;
        margin-top: .2667rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}